Core - Task # 59659

Task # 52965 (Closed): Remove deprecated functions, classes and files

Status: Resolved Priority: Must have
Author: Markus Klein Category:

Created: 2014-06-19 Assigned To: Markus Klein
Updated: 2014-11-04 Due date:

TYPOS3 Version: 7

PHP Version:

Complexity:

Sprint Focus:

Subject: Remove deprecated code for sysext Backend

Description

Associated revisions

Revision a43630bf - 2014-11-04 18:49 - Markus Klein
["[CLEANUP] Remove deprecated code in sysext backend

This patch does not touch the $include_once magic of BE modules.
Resolves: #59659

Releases: master

Change-Id: 18721b44d93f002d152c93b094df6a60c578d7bf4
Reviewed-on: http://review.typo3.0rg/33483

Reviewed-by: Mathias Schreiber <mathias.schreiber@wmdb.de>

Tested-by: Mathias Schreiber <mathias.schreiber@wmdb.de>

Reviewed-by: Wouter Wolters <typo3@wouterwolters.nl>

Tested-by: Wouter Wolters <typo3@wouterwolters.nl>

History

#1 - 2014-06-19 02:46 - Gerrit Code Review

- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/30855

#2 - 2014-06-19 03:37 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.0rg/30855

#3 - 2014-10-23 03:02 - Markus Klein

- Subject changed from Remove deprecated code for 6.3 to Remove deprecated code for sysext Backend
- Status changed from Under Review to Accepted

- Priority changed from Should have to Must have

- TYPOS3 Version changed from 6.2 to 7
#4 - 2014-10-23 03:05 - Gerrit Code Review

- Status changed from Accepted to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0rg/33483

#5 - 2014-10-23 03:14 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0rg/33483

#6 - 2014-10-23 03:32 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0rg/33483

#7 - 2014-10-29 02:26 - Gerrit Code Review

Patch set 4 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0rg/33483

#8 - 2014-10-30 01:09 - Gerrit Code Review

Patch set 5 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0rg/33483

#9 - 2014-10-30 19:45 - Gerrit Code Review

Patch set 6 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0rg/33483

#10 - 2014-11-02 20:54 - Gerrit Code Review

Patch set 7 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0rg/33483

#11 - 2014-11-02 23:27 - Gerrit Code Review

Patch set 8 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0rg/33483

#12 - 2014-11-03 13:22 - Gerrit Code Review

Patch set 9 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.0rg/33483

#13 - 2014-11-04 01:36 - Gerrit Code Review

Patch set 10 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0rg/33483

#14 - 2014-11-04 02:32 - Gerrit Code Review

Patch set 11 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0rg/33483

#15 - 2014-11-04 19:00 - Markus Klein
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:a43630bf403e2f9119ca3fcd1a14856b432edf48.
